Debian Bug report logs - #717139
php5: CVE-2013-4113: heap corruption in xml parser

version graph

Package: php5; Maintainer for php5 is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5 is src:php5.

Reported by: Henri Salo <henri@nerv.fi>

Date: Wed, 17 Jul 2013 08:51:01 UTC

Severity: important

Tags: fixed-upstream, security

Found in versions php5/5.4.4-14+deb7u2, php5/5.3.3-7+squeeze14, php5/5.5.0+dfsg-13

Fixed in versions php5/5.5.0+dfsg-15, php5/5.4.4-14+deb7u3, php5/5.3.3-7+squeeze16

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#717139; Package php5. (Wed, 17 Jul 2013 08:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henri Salo <henri@nerv.fi>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Wed, 17 Jul 2013 08:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henri Salo <henri@nerv.fi>
To: submit@bugs.debian.org
Subject: php5: CVE-2013-4113: heap corruption in xml parser
Date: Wed, 17 Jul 2013 11:49:41 +0300
[Message part 1 (text/plain, inline)]
Package: php5
Version: 5.5.0+dfsg-13
Severity: important
Tags: security

php -v
PHP 5.5.0-13 (cli) (built: Jul 16 2013 13:47:37) 
Copyright (c) 1997-2013 The PHP Group
Zend Engine v2.5.0-dev, Copyright (c) 1998-2013 Zend Technologies
    with Zend OPcache v7.0.2-dev, Copyright (c) 1999-2013, by Zend Technologies

fgeek@example:~$ php -r 'xml_parse_into_struct(xml_parser_create_ns(), str_repeat("<blah>", 1000), $b);'
Segmentation fault

Full backtrace attached.

References:
https://bugs.php.net/bug.php?id=65236
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-4113

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.9-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages php5 depends on:
ii  libapache2-mod-php5  5.5.0+dfsg-13
ii  php5-common          5.5.0+dfsg-13

php5 recommends no packages.

php5 suggests no packages.

-- no debconf information
[CVE-2013-4113.log (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions php5/5.4.4-14+deb7u2. Request was from Henri Salo <henri@nerv.fi> to control@bugs.debian.org. (Wed, 17 Jul 2013 08:57:11 GMT) Full text and rfc822 format available.

Marked as found in versions php5/5.3.3-7+squeeze14. Request was from Henri Salo <henri@nerv.fi> to control@bugs.debian.org. (Wed, 17 Jul 2013 08:57:11 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Henri Salo <henri@nerv.fi> to control@bugs.debian.org. (Wed, 17 Jul 2013 09:03:19 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Wed, 17 Jul 2013 15:12:12 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Wed, 17 Jul 2013 15:12:12 GMT) Full text and rfc822 format available.

Message #16 received at 717139-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 717139-close@bugs.debian.org
Subject: Bug#717139: fixed in php5 5.5.0+dfsg-15
Date: Wed, 17 Jul 2013 15:09:51 +0000
Source: php5
Source-Version: 5.5.0+dfsg-15

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Jul 2013 16:12:39 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm libphp5-embed php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-readline php5-mysql php5-mysqlnd php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source all amd64
Version: 5.5.0+dfsg-15
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 libphp5-embed - HTML-embedded scripting language (Embedded SAPI library)
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-mysqlnd - MySQL module for php5 (Native Driver)
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-readline - Readline module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 717139
Changes: 
 php5 (5.5.0+dfsg-15) unstable; urgency=low
 .
   * CVE-2013-4113: Fix heap corruption in xml parser (Closes: #717139)
Checksums-Sha1: 
 7a1811ea50b7d34012e63382595bd1d08f1322f7 3938 php5_5.5.0+dfsg-15.dsc
 36aa45f1eab187819c84552d501c53b32febf813 164659 php5_5.5.0+dfsg-15.debian.tar.gz
 b30123421c8e18466b0c4cdbcdfe5d6661cd8c24 1210 php5_5.5.0+dfsg-15_all.deb
 45dca52b92a1eb7b00d7bee6015cd85760281b93 370240 php-pear_5.5.0+dfsg-15_all.deb
 3002138d8009a7d0ea34af7ae0032c206230a7a6 411770 php5-common_5.5.0+dfsg-15_amd64.deb
 c2b42adb62276311f5de472b2544eeb48f574bbc 2801134 libapache2-mod-php5_5.5.0+dfsg-15_amd64.deb
 af3838fcbbd94918bb1552fd01b5a9e0d5f15654 2799408 libapache2-mod-php5filter_5.5.0+dfsg-15_amd64.deb
 1f70ca5e9f7bcb4eaf94ac940a30400a8ec47734 5374340 php5-cgi_5.5.0+dfsg-15_amd64.deb
 982b748fbfdf313c418e4f28afd5e0b23710dab6 2701066 php5-cli_5.5.0+dfsg-15_amd64.deb
 18bd542216675b4d4bbc9ee9787ca6739bf49e1b 2733844 php5-fpm_5.5.0+dfsg-15_amd64.deb
 3d86d15cec5307b5353b237a1135cefcc64625b2 2798528 libphp5-embed_5.5.0+dfsg-15_amd64.deb
 5a24eb76ca715ee14a7ddb8203c4230b8219d874 520020 php5-dev_5.5.0+dfsg-15_amd64.deb
 49528d8a0c601bf8c577e6f60ed5fad0c0bde20e 48238704 php5-dbg_5.5.0+dfsg-15_amd64.deb
 0f96bf75347c0a77f863bd8c5dd25336a9f44ebf 33100 php5-curl_5.5.0+dfsg-15_amd64.deb
 4be2236b0e1b571f1334bb9e7f8479b0efc94378 10606 php5-enchant_5.5.0+dfsg-15_amd64.deb
 f893836fd19c5fa2009dfebb792ca79d4e3234cb 34738 php5-gd_5.5.0+dfsg-15_amd64.deb
 d079ac2c2211a2a9137db21365bb20e7b5611529 18110 php5-gmp_5.5.0+dfsg-15_amd64.deb
 7d506c9e8ace4a28000b7b695d1c6fb8911d82b1 37446 php5-imap_5.5.0+dfsg-15_amd64.deb
 ff4f1b5afccd3e68cec395b9113ee21aabebce93 51318 php5-interbase_5.5.0+dfsg-15_amd64.deb
 fafd58f94c404492bf4bf5c6c29be1a8826c4356 136540 php5-intl_5.5.0+dfsg-15_amd64.deb
 4b9add69f67f6a2deb9b7ff6440ba5088daef481 22742 php5-ldap_5.5.0+dfsg-15_amd64.deb
 f1cbd7286b48996b34ae5279d3ab8ed44cfa1a83 16856 php5-mcrypt_5.5.0+dfsg-15_amd64.deb
 4c6c47b87fb6f3501b793432add264c4a498f815 13896 php5-readline_5.5.0+dfsg-15_amd64.deb
 d09396ed3820d2ca01444d6442126f615ce4cb1c 83252 php5-mysql_5.5.0+dfsg-15_amd64.deb
 2f1a88a7ef107f15667b0a1e65e1f084c3979a38 174092 php5-mysqlnd_5.5.0+dfsg-15_amd64.deb
 14ee81735d1cae713d3c5edfbe490aef53f6ac4f 37870 php5-odbc_5.5.0+dfsg-15_amd64.deb
 e613b3d87828cfdb63a90de51c8619a422f4aed6 63390 php5-pgsql_5.5.0+dfsg-15_amd64.deb
 ebb51f4b8709b1e16571ac1cd124f286a4388236 9414 php5-pspell_5.5.0+dfsg-15_amd64.deb
 4c9f2ca5d706e5d7376b7edf3359720fff79b782 5916 php5-recode_5.5.0+dfsg-15_amd64.deb
 f7c9c999efaab7b0fc104d75e5fd0695b77371e5 22990 php5-snmp_5.5.0+dfsg-15_amd64.deb
 e7375f0a647ba8a802803bb049e4626721c02028 31402 php5-sqlite_5.5.0+dfsg-15_amd64.deb
 c6635a73b9c82cb1afdaa577e06d3ad17e0af1a7 29824 php5-sybase_5.5.0+dfsg-15_amd64.deb
 5bea2ea5aba90c075cbba11f249b218186e619cb 19986 php5-tidy_5.5.0+dfsg-15_amd64.deb
 062677aeb04a73ccee4defdb1f0976e6e9c9b358 41684 php5-xmlrpc_5.5.0+dfsg-15_amd64.deb
 6aa4c2e86af0ef509a35cc5ffc0d67be9ca1ce51 16156 php5-xsl_5.5.0+dfsg-15_amd64.deb
Checksums-Sha256: 
 cd6ba203d2957d05689b63abdfebafe32ab63963f749d18e4919d08a9087aa22 3938 php5_5.5.0+dfsg-15.dsc
 106ae9dcec73c9438f0ecd479fec43ceccbcae1377bb322b7ece116df7a57eb8 164659 php5_5.5.0+dfsg-15.debian.tar.gz
 3fde01f98c8d4432851b0b7f52eeb0e5c85ab4eba065473e17acef42514abf36 1210 php5_5.5.0+dfsg-15_all.deb
 00986b8d21ba7513f25da4d9eec560f8085fc3487f3d79724f1e0a6a5accb383 370240 php-pear_5.5.0+dfsg-15_all.deb
 d57d65f58f51a73fd34f36a9039d2488ba47505813e638c51722eac0c8deb038 411770 php5-common_5.5.0+dfsg-15_amd64.deb
 9bf10c1c484cda955235390786794636ed200d8315c714fb1fa639c42eb9916d 2801134 libapache2-mod-php5_5.5.0+dfsg-15_amd64.deb
 2ab8d024bf1be609e4837f4bc1fd33b146216f10b9dd660968bd55c79ba1fe20 2799408 libapache2-mod-php5filter_5.5.0+dfsg-15_amd64.deb
 bf932410fee4acc5e09b16de3efd60326389968aa050b5b6f8620776e00cd5ef 5374340 php5-cgi_5.5.0+dfsg-15_amd64.deb
 a9d9dcd76cdbb5aec75ec0d8190abecc6b1eab7c242f5f9d88589c63abc403ef 2701066 php5-cli_5.5.0+dfsg-15_amd64.deb
 f9e1b7ef856d1b6e516f2d6869ee44b3a7d6f56782dfcdba0e022d20da889125 2733844 php5-fpm_5.5.0+dfsg-15_amd64.deb
 850b793d89ba80a3ddd3d003be919543af55bd55770323342657a54c37f75a13 2798528 libphp5-embed_5.5.0+dfsg-15_amd64.deb
 92c1c7e6975b2f136de62c54d1fc84f2fed5e27f5d930049b534f24d5656d59a 520020 php5-dev_5.5.0+dfsg-15_amd64.deb
 333d3a0ea41a84508cecb23546bdcfbb945527e0233e78d9701a49d532633496 48238704 php5-dbg_5.5.0+dfsg-15_amd64.deb
 e45bbbafb4ca92f260f450d8af58e10115167017cadb62d2358ca9984e7dddc3 33100 php5-curl_5.5.0+dfsg-15_amd64.deb
 414aebb2647bbd9f4648bc027d1ce65f20ad05ce7f02b17c1c2b25140d085384 10606 php5-enchant_5.5.0+dfsg-15_amd64.deb
 d0dc7f54df6fc135059bafc6aada41c2b667b5c3f8b1a45a7b33994d6bee86aa 34738 php5-gd_5.5.0+dfsg-15_amd64.deb
 a7ddd5d0e02776980fb15c9ccda882f5ab867f84e7d1289e63c0520801d58c03 18110 php5-gmp_5.5.0+dfsg-15_amd64.deb
 a37be2db00f1fdf5041087319d9c4dd3a63f77e52fd41bd6e9a0dd0f68f13fad 37446 php5-imap_5.5.0+dfsg-15_amd64.deb
 d295ef6e4fc82ac3296e5028a24ead14fcf7059589d40b3eec10d3519879e1ae 51318 php5-interbase_5.5.0+dfsg-15_amd64.deb
 9018facb8ee4f36e3bb51671963896af3102d733c2e7fddb0c0c2bdabe6d1929 136540 php5-intl_5.5.0+dfsg-15_amd64.deb
 54a6f7debb7c0018197cea336065be0b0b36eb2c2493b8aeb7f1912de423863b 22742 php5-ldap_5.5.0+dfsg-15_amd64.deb
 3126d67d0cbd75a96225056c8bb6b5ab4dbf6fd6d4aabfb18aeb98c21dbd2b0a 16856 php5-mcrypt_5.5.0+dfsg-15_amd64.deb
 a67f4f2ea94f2e9a5b4dc386d0e197015527509aca79b7dbc984047b502d40b7 13896 php5-readline_5.5.0+dfsg-15_amd64.deb
 c69207a969e84fbbc335adf59220aa8afe7a215d70b367c56129d4f28dc59e49 83252 php5-mysql_5.5.0+dfsg-15_amd64.deb
 3c8dfc92b1aec1bc8f10f02c88f1d2f687c734dbad7fea8683dd2ea8f33c0c28 174092 php5-mysqlnd_5.5.0+dfsg-15_amd64.deb
 5b96734c16334a4a61f6404577db07b174f425cf649be10eeb8bf242063fea53 37870 php5-odbc_5.5.0+dfsg-15_amd64.deb
 6a2440aa609a11602e8b7cae86d48b1128a8d947d9a503209033af411e91e738 63390 php5-pgsql_5.5.0+dfsg-15_amd64.deb
 17a2bbe7513e29a437be3fd254fd16d30bf2d804843a87f133b13b95ac0af829 9414 php5-pspell_5.5.0+dfsg-15_amd64.deb
 1efb6aaca4b3cfcb6172517029e550768ed23632d5a3d097911cff5eea5f2936 5916 php5-recode_5.5.0+dfsg-15_amd64.deb
 4822bfe1dfa271dc3ea69512a7facf39e781de562bbf7e77f6ee17e2c7f420f4 22990 php5-snmp_5.5.0+dfsg-15_amd64.deb
 fcad8490aca36755cd679c76e5ce2783df8473c18f038c2a91fd9ac6d7993538 31402 php5-sqlite_5.5.0+dfsg-15_amd64.deb
 d4687dda2db79dee72fa39167a6cd339efa720439a55c7649ec3f94e207eb5f4 29824 php5-sybase_5.5.0+dfsg-15_amd64.deb
 18a735a58e82b82582e7d95c26029c38d715b2aee81e5f826d22202e075c7b8e 19986 php5-tidy_5.5.0+dfsg-15_amd64.deb
 77cba8f3233aff09d5b309ff79420dcf6414056d2d8dba7818ccb4490180f43d 41684 php5-xmlrpc_5.5.0+dfsg-15_amd64.deb
 ab8d95b136c552026f789701933a4112b6a1e62a61c8dd3a0f1b25d8eb481a53 16156 php5-xsl_5.5.0+dfsg-15_amd64.deb
Files: 
 b7df60f0ac3fbb976c804518403d900d 3938 php optional php5_5.5.0+dfsg-15.dsc
 21ff41fb984958839a283805e97c6dab 164659 php optional php5_5.5.0+dfsg-15.debian.tar.gz
 7e7f9ef593f202466acee5b7106de7e8 1210 php optional php5_5.5.0+dfsg-15_all.deb
 d757b0409a0e03898fbeddbffef577fe 370240 php optional php-pear_5.5.0+dfsg-15_all.deb
 03a4731aa9e4be7f8b37e97319d4849a 411770 php optional php5-common_5.5.0+dfsg-15_amd64.deb
 a5513cdc75b95a0e4bcd510c019a53fc 2801134 httpd optional libapache2-mod-php5_5.5.0+dfsg-15_amd64.deb
 2f17d477f71fd8acb54702145458051a 2799408 httpd extra libapache2-mod-php5filter_5.5.0+dfsg-15_amd64.deb
 cbe540c7132925ddd14bdbda8d571ec0 5374340 php optional php5-cgi_5.5.0+dfsg-15_amd64.deb
 4c02104f313aadf7c6673292fb6915f0 2701066 php optional php5-cli_5.5.0+dfsg-15_amd64.deb
 37d5d7cdd029ec4d8c43bd1665d4dea4 2733844 php optional php5-fpm_5.5.0+dfsg-15_amd64.deb
 6f80e7e21372f76b5c7ac7c0f6ea5a55 2798528 php extra libphp5-embed_5.5.0+dfsg-15_amd64.deb
 dea099091e57d1cbcec97750887debcc 520020 php optional php5-dev_5.5.0+dfsg-15_amd64.deb
 2bdff67a4687e4e0d151f2dbb2d0a9d3 48238704 debug extra php5-dbg_5.5.0+dfsg-15_amd64.deb
 0a03c1a3c6a0d4966ebe49c6bdbacdb6 33100 php optional php5-curl_5.5.0+dfsg-15_amd64.deb
 2c5eac475709326b51973087b9590307 10606 php optional php5-enchant_5.5.0+dfsg-15_amd64.deb
 dc66c0df084fbdfcda825ab7c787bea1 34738 php optional php5-gd_5.5.0+dfsg-15_amd64.deb
 8e8495bcac01bd06494f3ebd7b753527 18110 php optional php5-gmp_5.5.0+dfsg-15_amd64.deb
 247b0e2845cb104b0ce9c66f6345c629 37446 php optional php5-imap_5.5.0+dfsg-15_amd64.deb
 d3c360dfe3e3686ff4927f64965069b5 51318 php optional php5-interbase_5.5.0+dfsg-15_amd64.deb
 dc61e05b3b2990724d6775e4644face0 136540 php optional php5-intl_5.5.0+dfsg-15_amd64.deb
 50b9348769dbe1c511024d28adbdfd8d 22742 php optional php5-ldap_5.5.0+dfsg-15_amd64.deb
 37a5256ea94c218185afd215a4e525e4 16856 php optional php5-mcrypt_5.5.0+dfsg-15_amd64.deb
 aeb57a5b1209a6eea7a36e9c4315897f 13896 php optional php5-readline_5.5.0+dfsg-15_amd64.deb
 4bfd6338b532ba28bc4fab4a2ba1ba47 83252 php optional php5-mysql_5.5.0+dfsg-15_amd64.deb
 e432794ee0371916d380e427ccf7ad2a 174092 php extra php5-mysqlnd_5.5.0+dfsg-15_amd64.deb
 97b74aedaad06a0b12a5807403cef2cd 37870 php optional php5-odbc_5.5.0+dfsg-15_amd64.deb
 7a38d6edc3c47502a8faf1f91e9d0f8c 63390 php optional php5-pgsql_5.5.0+dfsg-15_amd64.deb
 9d03c7b2b18a123ca273f580878bac01 9414 php optional php5-pspell_5.5.0+dfsg-15_amd64.deb
 c69a60aa0c6891ffbba821c460b5eb0b 5916 php optional php5-recode_5.5.0+dfsg-15_amd64.deb
 9ebc7eef958ae4e253904a380ba3aebc 22990 php optional php5-snmp_5.5.0+dfsg-15_amd64.deb
 e9c4a81bb0f4a8c546802535e24fa640 31402 php optional php5-sqlite_5.5.0+dfsg-15_amd64.deb
 f3f6471179a2e4cceeaaaaa10a78de4f 29824 php optional php5-sybase_5.5.0+dfsg-15_amd64.deb
 fff725de37a051be3e37c5281ef3ba84 19986 php optional php5-tidy_5.5.0+dfsg-15_amd64.deb
 3984ea4b656e4299d1eb854d05451cdf 41684 php optional php5-xmlrpc_5.5.0+dfsg-15_amd64.deb
 82d1249d19996db4c37412e15d2e6c2a 16156 php optional php5-xsl_5.5.0+dfsg-15_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHmqnUACgkQ9OZqfMIN8nOcGgCdHG0pTdpT397QWnDFlmJivM+Y
hlwAn2bgyXvQr7pHKOkKjpnXVQGO1lBn
=vcF4
-----END PGP SIGNATURE-----




Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Tue, 23 Jul 2013 21:36:13 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Tue, 23 Jul 2013 21:36:13 GMT) Full text and rfc822 format available.

Message #21 received at 717139-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 717139-close@bugs.debian.org
Subject: Bug#717139: fixed in php5 5.4.4-14+deb7u3
Date: Tue, 23 Jul 2013 21:32:09 +0000
Source: php5
Source-Version: 5.4.4-14+deb7u3

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Jul 2013 16:34:38 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm libphp5-embed php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-mysqlnd php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source all amd64
Version: 5.4.4-14+deb7u3
Distribution: stable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 libphp5-embed - HTML-embedded scripting language (Embedded SAPI library)
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-mysqlnd - MySQL module for php5 (Native Driver)
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 711980 717139
Changes: 
 php5 (5.4.4-14+deb7u3) stable; urgency=low
 .
   * CVE-2013-4113: Fix heap corruption in xml parser (Closes: #717139)
   * Pull upstream fix for segfaults in PDO module when using password
     longer than 30 chars or in out of bound colnums in getColumnMeta()
     (Closes: #711980).
   * Make the php5{en,dis}mod more resilient:
     + Don't fail when there's no /etc/php5/mods-available/<module>.ini
     + Don't fail when the symlink in /etc/php5/conf.d/ is different
Checksums-Sha1: 
 5b218c805078dca5925bef26bb3fb7a9cf98a940 14060505 php5_5.4.4.orig.tar.gz
 17c25a45212df681c048e51a773cd26507cd5673 3738 php5_5.4.4-14+deb7u3.dsc
 1540b7ddebfe945fc14d11e112357b56a13e02f0 202601 php5_5.4.4-14+deb7u3.diff.gz
 90678f4e5ef784593d5edf095c421f4079cde6e1 1024 php5_5.4.4-14+deb7u3_all.deb
 cb311f67cba7db071349dbee405df922185e849e 369246 php-pear_5.4.4-14+deb7u3_all.deb
 4a43a875325295c0170d48c206eb4301a9bbb705 586510 php5-common_5.4.4-14+deb7u3_amd64.deb
 caacb41b7bcabe2d46824325bae15834b78a6a22 2664484 libapache2-mod-php5_5.4.4-14+deb7u3_amd64.deb
 7579c153d0042a564a81c20af733afd542841008 2663428 libapache2-mod-php5filter_5.4.4-14+deb7u3_amd64.deb
 7f4d9085c228f72ca523224c33551b40b59b8998 5099020 php5-cgi_5.4.4-14+deb7u3_amd64.deb
 2079b0fc04c2312414b62027f608ef707b1feab7 2556832 php5-cli_5.4.4-14+deb7u3_amd64.deb
 062aae611b96ae8bcc30036804c7c3763706e805 2589692 php5-fpm_5.4.4-14+deb7u3_amd64.deb
 38c4241e6611b41ca29eb6c94fd7588cc9b012bc 2661374 libphp5-embed_5.4.4-14+deb7u3_amd64.deb
 a114e11715167f1ad149f725973051f91123bfc3 497406 php5-dev_5.4.4-14+deb7u3_amd64.deb
 a4c98425303bc4dcc9008404a1864820556a79f9 15954510 php5-dbg_5.4.4-14+deb7u3_amd64.deb
 0941224ca05ef35883c9231114d1f635a6eae49f 29102 php5-curl_5.4.4-14+deb7u3_amd64.deb
 efb1edc98edebd2256a8127b81510365105d9c36 9936 php5-enchant_5.4.4-14+deb7u3_amd64.deb
 fb4cbf3ab4b35af2ba396ce8b30cd851aad082be 35708 php5-gd_5.4.4-14+deb7u3_amd64.deb
 fbf9bb41df3632e5881e6f9f6bce8b20fbb741a6 17168 php5-gmp_5.4.4-14+deb7u3_amd64.deb
 213c7df7c1e1832ed019010557d28853ac57d44f 35610 php5-imap_5.4.4-14+deb7u3_amd64.deb
 f072e57db882a60ee3c12d919a37d8d58b4dde51 49600 php5-interbase_5.4.4-14+deb7u3_amd64.deb
 c05f9d6052f64286468e1d93f60813d1b59f3c83 71974 php5-intl_5.4.4-14+deb7u3_amd64.deb
 b996a7962ccaafa5bebf25e8a987a216c445da9a 21766 php5-ldap_5.4.4-14+deb7u3_amd64.deb
 c7700136632db0a7dac305c991926163275444e2 16094 php5-mcrypt_5.4.4-14+deb7u3_amd64.deb
 6574ede8d20d1923d20180a6a70842e1c64a79f2 80854 php5-mysql_5.4.4-14+deb7u3_amd64.deb
 1be34d31d2ca56fccf17f9cd01cf0ec60151f673 162728 php5-mysqlnd_5.4.4-14+deb7u3_amd64.deb
 c82a74e3746b0055fc7749c758a92ea6596adff5 36406 php5-odbc_5.4.4-14+deb7u3_amd64.deb
 f27d05c0bb3cd0475f16f8c7f154ce0cb36e4ae0 61070 php5-pgsql_5.4.4-14+deb7u3_amd64.deb
 6785f3d3987335f426a744e75a64312e88a99a91 8912 php5-pspell_5.4.4-14+deb7u3_amd64.deb
 196a5e4e0ca1614c67b6bda5d2f7aa45b766b756 5206 php5-recode_5.4.4-14+deb7u3_amd64.deb
 f562aca7f9d367c0ad9a9014f325acb5bc217a25 21814 php5-snmp_5.4.4-14+deb7u3_amd64.deb
 6073e4020e23e279aceac0f1908bd5734c4f8245 30350 php5-sqlite_5.4.4-14+deb7u3_amd64.deb
 dbbfde22bc99a62ff44c918f437017253b918e71 28454 php5-sybase_5.4.4-14+deb7u3_amd64.deb
 4e08d3b1b83b7453a33378981932958413112382 19604 php5-tidy_5.4.4-14+deb7u3_amd64.deb
 2717d452198d619d352d818512f4945a04b2ea3c 36302 php5-xmlrpc_5.4.4-14+deb7u3_amd64.deb
 6e825cfb0fb18efc8fcd5ca3f20b51f2b07abb71 15418 php5-xsl_5.4.4-14+deb7u3_amd64.deb
Checksums-Sha256: 
 0404b517ff938aca2c445fd61d10467e275acb031607cb09bf678241ba205edf 14060505 php5_5.4.4.orig.tar.gz
 9b4dbb143a3c545f36b04241c30cfbaebc8a59ba731f9591d5f039027f42e680 3738 php5_5.4.4-14+deb7u3.dsc
 300be33eee99fa13a0c061a16fdb3b8cf70916f4026213f2035f28f4260e889f 202601 php5_5.4.4-14+deb7u3.diff.gz
 ae31f1a24f404a8b5547890d9225d649fbfbe57737771e99ef88ada0a15c8717 1024 php5_5.4.4-14+deb7u3_all.deb
 832447462cbd68ffe4521421266520cba742b111cc7b41151a825a6b8f49b7c4 369246 php-pear_5.4.4-14+deb7u3_all.deb
 25c3d315324e0b94c9aa73d5519498a92e99554b4b38e33f206e1fdf61a119b3 586510 php5-common_5.4.4-14+deb7u3_amd64.deb
 ec1e73f83bd42f69e89838d0f51329668e41bfcf69ef38ffa5693c628f27d3b9 2664484 libapache2-mod-php5_5.4.4-14+deb7u3_amd64.deb
 5955a4f3f64f7e697e78a23423fe954520f5072bee7f828ab04424ab8803a934 2663428 libapache2-mod-php5filter_5.4.4-14+deb7u3_amd64.deb
 0f1ed01fd190fab1a86e185460050094a077bc4febd2ae524b721314fda8cc71 5099020 php5-cgi_5.4.4-14+deb7u3_amd64.deb
 dc2d6362d56b6d84def09a47b35d31374ff5d9e0e57dfa9e00c8d931ef91a03d 2556832 php5-cli_5.4.4-14+deb7u3_amd64.deb
 d6316f63cfc56069166a52778d571aa2f772851bc717eac3818017c9dd6ad1d8 2589692 php5-fpm_5.4.4-14+deb7u3_amd64.deb
 b8694c4d29bcd83a538ce9a1a9f6bb153cd7dc68b8b7d4dc2fd8da19880f1035 2661374 libphp5-embed_5.4.4-14+deb7u3_amd64.deb
 3fe16728c4c2dba76f1c57e8f682afde394b545eb3ed05799e0b0ae17f845fc8 497406 php5-dev_5.4.4-14+deb7u3_amd64.deb
 d59fbb56bae0822c1d79ea433028850db6dd95a56a7d3dd1767d74329d91a6dd 15954510 php5-dbg_5.4.4-14+deb7u3_amd64.deb
 03484ced0c4c40faa45f861776bc13089b28707d35f1d601dfce24856216f32b 29102 php5-curl_5.4.4-14+deb7u3_amd64.deb
 e4440cfa2f232274fdd35c83290e7b477a19a59aad9474686dccf1303579a053 9936 php5-enchant_5.4.4-14+deb7u3_amd64.deb
 73214bfde819c9f94c75ec591b82ba58adb5135e54c537e202ef8d97c99d36a8 35708 php5-gd_5.4.4-14+deb7u3_amd64.deb
 dcd0e94d5ae2b56a73e55aa4135be25fd111635db64d325fbc5e8208ae7ad39d 17168 php5-gmp_5.4.4-14+deb7u3_amd64.deb
 efb0765f27efcc29678bc65e2b51cd2f2f1844f63bae690cf31628bf91fa1ff1 35610 php5-imap_5.4.4-14+deb7u3_amd64.deb
 22b8a97f10077803771ffbd4d76fbac7581cb75c15608faba86f15e1c4224ad0 49600 php5-interbase_5.4.4-14+deb7u3_amd64.deb
 298d4b07925eda1de002ee2407c65e0d43804898c918e712fa3663d14549dcca 71974 php5-intl_5.4.4-14+deb7u3_amd64.deb
 78be548ed0d317373bcbc57096a96b3db16c65c66cf2ba5b3defac931e283bac 21766 php5-ldap_5.4.4-14+deb7u3_amd64.deb
 4c28a1e61a6009c856746e3f15e651e0471e81fc2628e095b172e2502975553c 16094 php5-mcrypt_5.4.4-14+deb7u3_amd64.deb
 bbdaa575eba0a16e90e7da12ff68bc36ee01bcd74b3268005fe6fd48fa3fa711 80854 php5-mysql_5.4.4-14+deb7u3_amd64.deb
 5a228c700ce9a0e58c853806170da0991b9cde99db3042887d0ad772c5cdb807 162728 php5-mysqlnd_5.4.4-14+deb7u3_amd64.deb
 d873bca078e237d5d1c984322e9771a8cbb0d14e3d38cfaec961c9d9d2bb8d69 36406 php5-odbc_5.4.4-14+deb7u3_amd64.deb
 e898e90c534f5eb209dde1703a66a6aa95cb5f99492422b4abdf18cafe86bda6 61070 php5-pgsql_5.4.4-14+deb7u3_amd64.deb
 6aef3605a4a000298efe63af3eb01feb4e0d092665bd98cbe3be1f1bb3b6295a 8912 php5-pspell_5.4.4-14+deb7u3_amd64.deb
 42712bab56031ec235f6ff447797be5c0f43433264338a92a029c9cc2d482b13 5206 php5-recode_5.4.4-14+deb7u3_amd64.deb
 35d1e2d2606285972821bf8d10263cd5d96768f83c9c1175d6f9eeef450bfdb2 21814 php5-snmp_5.4.4-14+deb7u3_amd64.deb
 8ff3ecd20e26f116f677104946e18115029382c841f4c9a48cd2d81bd775d2b3 30350 php5-sqlite_5.4.4-14+deb7u3_amd64.deb
 c2ebbdf652e319aac7f8459512690ee11cde380bbc5d01f3650a8f0cc4cfdb0d 28454 php5-sybase_5.4.4-14+deb7u3_amd64.deb
 212ff063c1beec578bc086d71bee205502488fba9335c2ca4fe5ba948a1f2236 19604 php5-tidy_5.4.4-14+deb7u3_amd64.deb
 1e04837bf911be8feca2934bf6b7e0f6cab3ae92d560e800f273fb099c0090cb 36302 php5-xmlrpc_5.4.4-14+deb7u3_amd64.deb
 8851b05b7bf2fcf44771a45d7c875a188e11c6453357b53ce79a967647288793 15418 php5-xsl_5.4.4-14+deb7u3_amd64.deb
Files: 
 8366c3626f2275ab8c7ef5e2d6bc5bd7 14060505 php optional php5_5.4.4.orig.tar.gz
 ef80097c2c2b1a2eab2686cf3120adeb 3738 php optional php5_5.4.4-14+deb7u3.dsc
 8337d968a0102a567c56f7928e33daea 202601 php optional php5_5.4.4-14+deb7u3.diff.gz
 aa1b62776a28c3c8d3a1753f409056c2 1024 php optional php5_5.4.4-14+deb7u3_all.deb
 4cb85c666ea8b66cbbec78e96f76c6e6 369246 php optional php-pear_5.4.4-14+deb7u3_all.deb
 79df886890881a7926884cdb202ca0cf 586510 php optional php5-common_5.4.4-14+deb7u3_amd64.deb
 7d9102b8ef66b63566a115089fdfaa48 2664484 httpd optional libapache2-mod-php5_5.4.4-14+deb7u3_amd64.deb
 f4dce8be799951aa2f9e8a3fcf4edd01 2663428 httpd extra libapache2-mod-php5filter_5.4.4-14+deb7u3_amd64.deb
 0fff94995d6fb61e6d6c0e33696fc1d2 5099020 php optional php5-cgi_5.4.4-14+deb7u3_amd64.deb
 e950728ec69f7e50ebb79e142e439b01 2556832 php optional php5-cli_5.4.4-14+deb7u3_amd64.deb
 53ac8599122f8bf10702e218758002cd 2589692 php optional php5-fpm_5.4.4-14+deb7u3_amd64.deb
 dbdba55cda8deeda8306fd26bbc05256 2661374 php optional libphp5-embed_5.4.4-14+deb7u3_amd64.deb
 be237da0ee6848eed68c4caa472192b9 497406 php optional php5-dev_5.4.4-14+deb7u3_amd64.deb
 53790a6c63e9e7436f1d8a545ef035a0 15954510 debug extra php5-dbg_5.4.4-14+deb7u3_amd64.deb
 d11d43406196b6462182a1f936abd7e0 29102 php optional php5-curl_5.4.4-14+deb7u3_amd64.deb
 f2a207820112ae1d8b5571958293cd22 9936 php optional php5-enchant_5.4.4-14+deb7u3_amd64.deb
 01311e9f2e63fee057adee27788bae25 35708 php optional php5-gd_5.4.4-14+deb7u3_amd64.deb
 1993451ec6767e04d50675937c99f961 17168 php optional php5-gmp_5.4.4-14+deb7u3_amd64.deb
 e05b3a6bf56bb6460550e52049978586 35610 php optional php5-imap_5.4.4-14+deb7u3_amd64.deb
 f3005c3380efcba989de0a3d31d1682c 49600 php optional php5-interbase_5.4.4-14+deb7u3_amd64.deb
 565cfc1c1ed3129e53346dbdd4c759f2 71974 php optional php5-intl_5.4.4-14+deb7u3_amd64.deb
 4d7f134c8bbc61d4cca5a5bf36679cd1 21766 php optional php5-ldap_5.4.4-14+deb7u3_amd64.deb
 6947211b687119d4fc6c27b5dac79607 16094 php optional php5-mcrypt_5.4.4-14+deb7u3_amd64.deb
 a7f2c7e2fb273b2fd77765f2a54f4118 80854 php optional php5-mysql_5.4.4-14+deb7u3_amd64.deb
 2597c3d5ca925c76a33e29b4c53012ab 162728 php extra php5-mysqlnd_5.4.4-14+deb7u3_amd64.deb
 72641bf503887462074a75b24efd0e7b 36406 php optional php5-odbc_5.4.4-14+deb7u3_amd64.deb
 98c562f2aa4947d4e874ed4a3be50b0a 61070 php optional php5-pgsql_5.4.4-14+deb7u3_amd64.deb
 a491e9554b6815529e1280f1bb1ca811 8912 php optional php5-pspell_5.4.4-14+deb7u3_amd64.deb
 e9f88912698006581e5e091e35cfb519 5206 php optional php5-recode_5.4.4-14+deb7u3_amd64.deb
 a4f8e71c69309599caa8bb83a2c3f883 21814 php optional php5-snmp_5.4.4-14+deb7u3_amd64.deb
 efe35bcd0753b24f94f1f61a179a64b1 30350 php optional php5-sqlite_5.4.4-14+deb7u3_amd64.deb
 91a23fe238180df79d303a4c6d0ef7e7 28454 php optional php5-sybase_5.4.4-14+deb7u3_amd64.deb
 774d97a4b8b88bb911318cbb353af0b8 19604 php optional php5-tidy_5.4.4-14+deb7u3_amd64.deb
 be560634e943e14179eb8dc5053c2d1a 36302 php optional php5-xmlrpc_5.4.4-14+deb7u3_amd64.deb
 5ab35accfe914398ba8e40f51497bf69 15418 php optional php5-xsl_5.4.4-14+deb7u3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHm0LgACgkQ9OZqfMIN8nOGMQCgjOOMTcReOzVjjSox7rIiK8te
1dkAn16KttaDzkeFiRZf3GTHjRrCZRSA
=NFDP
-----END PGP SIGNATURE-----




Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Wed, 24 Jul 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Henri Salo <henri@nerv.fi>:
Bug acknowledged by developer. (Wed, 24 Jul 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #26 received at 717139-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 717139-close@bugs.debian.org
Subject: Bug#717139: fixed in php5 5.3.3-7+squeeze16
Date: Wed, 24 Jul 2013 22:02:24 +0000
Source: php5
Source-Version: 5.3.3-7+squeeze16

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Jul 2013 17:21:05 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source all amd64
Version: 5.3.3-7+squeeze16
Distribution: squeeze-security
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 717139
Changes: 
 php5 (5.3.3-7+squeeze16) squeeze-security; urgency=low
 .
   * CVE-2013-4113: Fix heap corruption in xml parser (Closes: #717139)
Checksums-Sha1: 
 cc6b9a6410ab933c90d205fd3fe22de64803ea48 2798 php5_5.3.3-7+squeeze16.dsc
 b1fb5d1989f07222466dcce54476bccf1731959a 259280 php5_5.3.3-7+squeeze16.diff.gz
 9d503b474097d1030d0c2b9de57306d8229ab9d6 1058 php5_5.3.3-7+squeeze16_all.deb
 d2b95e70ccf1a6b6d97e7ba125f356c476b1be03 362912 php-pear_5.3.3-7+squeeze16_all.deb
 d8a74e10010536209268ba0a19210a9e587feb1f 555912 php5-common_5.3.3-7+squeeze16_amd64.deb
 02cc752d64846000df6fe07c3443675fbe003f32 3038630 libapache2-mod-php5_5.3.3-7+squeeze16_amd64.deb
 41c369e5970d77f1e0bcc65400ca2aefacc4d820 3037614 libapache2-mod-php5filter_5.3.3-7+squeeze16_amd64.deb
 139cb26e29a7fe9ba5a27805776a88fd15811c2a 5889700 php5-cgi_5.3.3-7+squeeze16_amd64.deb
 b2ee554bc2e718dbd3491890a6c51dc309feca10 2943696 php5-cli_5.3.3-7+squeeze16_amd64.deb
 18f2d0c1615c56ae2c854d58770a3a648bf488d8 409636 php5-dev_5.3.3-7+squeeze16_amd64.deb
 f7031d1538ba04670e6e03edd7f0f1f20e5f0136 10304132 php5-dbg_5.3.3-7+squeeze16_amd64.deb
 8b7404fa057c4519d7c4e2b5ca9fce7c75608485 27052 php5-curl_5.3.3-7+squeeze16_amd64.deb
 e430897885bebab56f3628ea7252df47fe59283c 8980 php5-enchant_5.3.3-7+squeeze16_amd64.deb
 4ee075ff7e4c37a5bf135f751571e998abc86629 39162 php5-gd_5.3.3-7+squeeze16_amd64.deb
 9ed60266f1b13889c15cbdd21e9786dcda09fdca 16438 php5-gmp_5.3.3-7+squeeze16_amd64.deb
 40f408f95dca90d9581a30102f9c616bb2aadb89 35032 php5-imap_5.3.3-7+squeeze16_amd64.deb
 cf215bacee5d35ffda0df238834a0a5966d45c73 49366 php5-interbase_5.3.3-7+squeeze16_amd64.deb
 aa6be76eed21148a698d655f5963aebb6ecf0082 59626 php5-intl_5.3.3-7+squeeze16_amd64.deb
 fb2853a08371d977c7031a44c06a2e99832de83f 19808 php5-ldap_5.3.3-7+squeeze16_amd64.deb
 b1cadabbc54810e98a0ebd12821c928c00e71ab0 15198 php5-mcrypt_5.3.3-7+squeeze16_amd64.deb
 319251442708dfb269defe4cdae6812398e11c0c 76688 php5-mysql_5.3.3-7+squeeze16_amd64.deb
 0608c7934cc62a1f7670d1fc9be0efb80b5ae713 35644 php5-odbc_5.3.3-7+squeeze16_amd64.deb
 1259d8f3eb41649033ace6d6db4e007a1135981e 60038 php5-pgsql_5.3.3-7+squeeze16_amd64.deb
 1691a09eebbe2831aff85bacd1f0acb14470cd6b 8256 php5-pspell_5.3.3-7+squeeze16_amd64.deb
 9b002e45c09bb1ddf4da82bdf36ba3d578bcab6c 4326 php5-recode_5.3.3-7+squeeze16_amd64.deb
 ddef29585e2022d991dfe887cf729a4636bccba6 11328 php5-snmp_5.3.3-7+squeeze16_amd64.deb
 31e47266ae5e51b430462be02140733ae94f761a 55950 php5-sqlite_5.3.3-7+squeeze16_amd64.deb
 f71a8ad2724464d90e34b9594cc51006e8d0e7b5 26514 php5-sybase_5.3.3-7+squeeze16_amd64.deb
 42c9c58194a7dcad6a639136067d397bff57a19a 18344 php5-tidy_5.3.3-7+squeeze16_amd64.deb
 c1cf1ea0a817ab293a19158603c12e1c8bfe5ec4 34748 php5-xmlrpc_5.3.3-7+squeeze16_amd64.deb
 26a721a4caff01197dc282ac03f432b85b1a7d50 14130 php5-xsl_5.3.3-7+squeeze16_amd64.deb
Checksums-Sha256: 
 cd46c8861876fe6283bee8672d91713e2f40e1b1f4adf9be7a75ac62fe5237db 2798 php5_5.3.3-7+squeeze16.dsc
 a588b354686fff94f2238e09376a3860ddf5a1414e96dd030f2ba0df517eb2d1 259280 php5_5.3.3-7+squeeze16.diff.gz
 63a3fbd7aa28d8f284d533abb77c0a4925ae848c44f968ee689b37f69a051185 1058 php5_5.3.3-7+squeeze16_all.deb
 bacf83fe029dc4385a39f5f60d69477763cc60c3883855dae5fe7a3d82aa8c10 362912 php-pear_5.3.3-7+squeeze16_all.deb
 61d17bf13bb0f5f3521b1ad4b82853e71e76eb8d4a09b34f39f99d3a21818c99 555912 php5-common_5.3.3-7+squeeze16_amd64.deb
 a649b8357eac7fe82b05e510803457757dee588904f70bdb9b71b31f18f10484 3038630 libapache2-mod-php5_5.3.3-7+squeeze16_amd64.deb
 75dfbe8e4b1bb5e140c0d1c4cf43870b3f77f73973eb864c0d14be2de45bfd11 3037614 libapache2-mod-php5filter_5.3.3-7+squeeze16_amd64.deb
 a9554705ede9a6ee44fa5078683a3de2353a6553b2bf078df19a241856cd5f10 5889700 php5-cgi_5.3.3-7+squeeze16_amd64.deb
 728801d79ab5f57b924b14996f8fbf549482c3086e5c9226f8210821d43cbf21 2943696 php5-cli_5.3.3-7+squeeze16_amd64.deb
 345739fb83f9ec0c172a3d13d036df3fabc6de068db568aa82f96753aa20cd22 409636 php5-dev_5.3.3-7+squeeze16_amd64.deb
 7ab8f3d40a864f6ffadda072e8c82268df0cdf17c125821da48ff703aabcbf1a 10304132 php5-dbg_5.3.3-7+squeeze16_amd64.deb
 f5f4ed08f1fb00c2dab83b8a12cb567e3da8d94299194cbe3ead46057e3f367f 27052 php5-curl_5.3.3-7+squeeze16_amd64.deb
 3be575148c1074ae349e86faa4e85866c075af3825594fc13a1b3f9ac7f93ab4 8980 php5-enchant_5.3.3-7+squeeze16_amd64.deb
 72a62817b0e63ab18b147e01497319b730a31cc0f359a0c4cd160197d0912699 39162 php5-gd_5.3.3-7+squeeze16_amd64.deb
 ced7deb19f65a93174a3453f5b97464fb4cd92cc98620f5290176f2da76951bb 16438 php5-gmp_5.3.3-7+squeeze16_amd64.deb
 a1b0e928f799c0677c7c2230920ccd54a177b129c7d82f4eaadfafcdd52f6fb7 35032 php5-imap_5.3.3-7+squeeze16_amd64.deb
 f11846ba496b7c5741140a6245eef60607c99dca19e40222b03191580dad5047 49366 php5-interbase_5.3.3-7+squeeze16_amd64.deb
 ef55cf0d11913855b9852855beb628e3dc3cc0d2e3f8a8edcccbdb1f4ee11d6a 59626 php5-intl_5.3.3-7+squeeze16_amd64.deb
 8fb57eb895f1f004364c12b10a94e61e22ee7f61b09baacc117a03eec0c7ec81 19808 php5-ldap_5.3.3-7+squeeze16_amd64.deb
 0a1ec8b2644114988a2c146413eab3953c8e25a5ebf9393e78bc5245de710cf0 15198 php5-mcrypt_5.3.3-7+squeeze16_amd64.deb
 95bd4a879f3c8f7ddf90f7e65874acd84433399607b928983a31d99a71420ba9 76688 php5-mysql_5.3.3-7+squeeze16_amd64.deb
 1ed2f1fe93b8943cddcee1a690a1a0be3149b7a437f07e66dc9a7c85f3ccd246 35644 php5-odbc_5.3.3-7+squeeze16_amd64.deb
 590d1f2af6b070f34505e5f09e91318a527b7c82236167a2ac69d149b760f30f 60038 php5-pgsql_5.3.3-7+squeeze16_amd64.deb
 4156c66ee86bba73421e7a39e5bcc2559d71613161e2633f6c5e50c59c66f13f 8256 php5-pspell_5.3.3-7+squeeze16_amd64.deb
 6496d558af25e3fc99cef9aeffb339c2a03eeb566eeb9f4d63da3a7a9c5198f4 4326 php5-recode_5.3.3-7+squeeze16_amd64.deb
 6c9d6ac10a437a491d2d608e4cafb8718b2f7232b1e3617bd7bc934ff68c49c8 11328 php5-snmp_5.3.3-7+squeeze16_amd64.deb
 f47b57ab5dac3db4ee733e1bf4fcf9684aba68bbac0f845bd09727eac24fb20c 55950 php5-sqlite_5.3.3-7+squeeze16_amd64.deb
 4d8875dbaa80f90451d4dc04926c65a2fd21f0cf90fe6ef5398f2a7e863bf0cb 26514 php5-sybase_5.3.3-7+squeeze16_amd64.deb
 0c72b96193dad59b98bcc29de04111589e28d644275b34cc58dafffeae3a212f 18344 php5-tidy_5.3.3-7+squeeze16_amd64.deb
 66ae3ab54eddc703649640aa576acacead77455a3d4ae15d7d479f95ae7d5b44 34748 php5-xmlrpc_5.3.3-7+squeeze16_amd64.deb
 5e8319f0b4895e6cfa94720e81852c8c30b8f849d0050f47f9f4cd82caa07046 14130 php5-xsl_5.3.3-7+squeeze16_amd64.deb
Files: 
 08f0b31057e310095b52b1a9af5b919a 2798 php optional php5_5.3.3-7+squeeze16.dsc
 adb788b0eb88e0a6d8d89eb94f670223 259280 php optional php5_5.3.3-7+squeeze16.diff.gz
 563564e47cc783da609e36e4fbbb5baf 1058 php optional php5_5.3.3-7+squeeze16_all.deb
 16f663fe5167f3c377782283fab88d7f 362912 php optional php-pear_5.3.3-7+squeeze16_all.deb
 882bf74a7a579a00fc770673f23a37de 555912 php optional php5-common_5.3.3-7+squeeze16_amd64.deb
 a537d3903e71fb4c9b4627fac4188f6c 3038630 httpd optional libapache2-mod-php5_5.3.3-7+squeeze16_amd64.deb
 add7292bc1d2a02eaa924ac3e0428692 3037614 httpd optional libapache2-mod-php5filter_5.3.3-7+squeeze16_amd64.deb
 d97b86d45256408288270bc36e45e9a9 5889700 php optional php5-cgi_5.3.3-7+squeeze16_amd64.deb
 78b7d52e433cb6754ce2afeb4b923550 2943696 php optional php5-cli_5.3.3-7+squeeze16_amd64.deb
 7d572e33e400b62bd1c443fd33836e32 409636 php optional php5-dev_5.3.3-7+squeeze16_amd64.deb
 6f1e2c66f2cd999da09ab8433480be16 10304132 debug extra php5-dbg_5.3.3-7+squeeze16_amd64.deb
 93a5bf427ced3ffe17a098ddaaad00e1 27052 php optional php5-curl_5.3.3-7+squeeze16_amd64.deb
 213493b4024649633c52f1e11f22aee8 8980 php optional php5-enchant_5.3.3-7+squeeze16_amd64.deb
 b5a3901d7a8b239d399ccee42735cf9f 39162 php optional php5-gd_5.3.3-7+squeeze16_amd64.deb
 1ec28b99a3c3546c1ce280d1c8f916a2 16438 php optional php5-gmp_5.3.3-7+squeeze16_amd64.deb
 ef2f89f0bd2b2bb824f34dad282ed095 35032 php optional php5-imap_5.3.3-7+squeeze16_amd64.deb
 540c6aa983f2f1e44ba6032ba20c7ee8 49366 php optional php5-interbase_5.3.3-7+squeeze16_amd64.deb
 784e3fc2c7741a060893746476e4d0c1 59626 php optional php5-intl_5.3.3-7+squeeze16_amd64.deb
 0751c84ecd07661af19777c1b66c5d52 19808 php optional php5-ldap_5.3.3-7+squeeze16_amd64.deb
 7482a2e1fc802c860f5a2fc5e1571a49 15198 php optional php5-mcrypt_5.3.3-7+squeeze16_amd64.deb
 8b176681c5fbd08df05f485e543f933e 76688 php optional php5-mysql_5.3.3-7+squeeze16_amd64.deb
 220f1605139d9ff41397d8f8290a2f69 35644 php optional php5-odbc_5.3.3-7+squeeze16_amd64.deb
 e4b04183110435567cffff249dee4ad3 60038 php optional php5-pgsql_5.3.3-7+squeeze16_amd64.deb
 83663f4441449c36be388c7d23219d69 8256 php optional php5-pspell_5.3.3-7+squeeze16_amd64.deb
 1e54de8adc661a15148f42068289875b 4326 php optional php5-recode_5.3.3-7+squeeze16_amd64.deb
 98172a814df9f1d4bb61fdc1cf5cd4bf 11328 php optional php5-snmp_5.3.3-7+squeeze16_amd64.deb
 f74809e2895b22ae25865e9565c222fb 55950 php optional php5-sqlite_5.3.3-7+squeeze16_amd64.deb
 5323fc8058bae57d6fc09107b1a1fd16 26514 php optional php5-sybase_5.3.3-7+squeeze16_amd64.deb
 546300380ad30c9e8c8920b2b1b28404 18344 php optional php5-tidy_5.3.3-7+squeeze16_amd64.deb
 0111140dade02a9202efd7bff641a8fb 34748 php optional php5-xmlrpc_5.3.3-7+squeeze16_amd64.deb
 9fca0281bbeb1ed38e2cde9ab7d46429 14130 php optional php5-xsl_5.3.3-7+squeeze16_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHmx5EACgkQ9OZqfMIN8nND/gCgp/EqWc/g4+dwj62hHYCCqgRq
8toAoJY+oe5gnL/pPyMCR+uzFzJMIIm4
=M6cY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 22 Aug 2013 07:28:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:33:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.